Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: Refusing all the prerequisites in installing Zimbra.

  1. #1
    rudchris is offline Member
    Join Date
    May 2007
    Posts
    10
    Rep Power
    8

    Default Refusing all the prerequisites in installing Zimbra.

    Hello! When i try to install zimbra on my laptop with ubuntu 6.10, it accept all the prerequisites but still told me that "libgmp3 MISSING" like that:

    Checking for prerequisites...
    NPTL...FOUND
    sudo...FOUND sudo-1.6.8p12-4ubuntu5
    libidn11...FOUND libidn11-0.6.3-1
    curl...FOUND curl-7.15.4-1ubuntu2.1
    fetchmail...FOUND fetchmail-6.3.4-1ubuntu4.1
    libgmp3...MISSING
    libxml2...FOUND libxml2-2.6.26.dfsg-2ubuntu4
    libstdc++6...FOUND libstdc++6-4.1.1-13ubuntu5
    openssl...FOUND openssl-0.9.8b-2ubuntu2

    ###ERROR###

    One or more prerequisite packages are missing.
    Please install them before running this installer.

    Installation cancelled.

    So what can I do? This one missing isn't on the internet.
    Best regards!!

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,497
    Rep Power
    56

    Default

    Install it via the Ubuntu package manager?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    rudchris is offline Member
    Join Date
    May 2007
    Posts
    10
    Rep Power
    8

    Default Okay!

    Thanks but u know wat? the "libgmp3" doesn't figure on the ubuntu packages manager u can also tell me if i'm wrong.

    Thks again!

  4. #4
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,497
    Rep Power
    56

    Default

    Well, you know what, I don't use Ubuntu but there are others on the forums that do and they've managed to install it. Perhaps you'll find the answer if you search the forums for that package name.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  5. #5
    SpEnTBoY is offline Advanced Member
    Join Date
    Mar 2007
    Location
    Regina, Sask.
    Posts
    215
    Rep Power
    8

    Default

    Quote Originally Posted by rudchris View Post
    Thanks but u know wat? the "libgmp3" doesn't figure on the ubuntu packages manager u can also tell me if i'm wrong.

    Thks again!
    I don't run Ubuntu either but what does:

    Code:
    sudo apt-get install libgmp3-dev libgmp3-doc
    Give you?

  6. #6
    lefrato is offline New Member
    Join Date
    Nov 2006
    Posts
    4
    Rep Power
    8

    Default

    the ubuntu version do needs libgmp3c2 and not libgmp3.

    Code:
    apt-get install libgmp3c2

  7. #7
    jholder's Avatar
    jholder is offline Former Zimbran
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    20

  8. #8
    brian is offline Project Contributor
    Join Date
    Jul 2006
    Posts
    623
    Rep Power
    10

    Default

    Ubuntu builds are done against Ubuntu 6.06.01 LTS Server. This is the only officially supported release at this time.
    Bugzilla - Wiki - Downloads - Before posting... Search!

  9. #9
    rudchris is offline Member
    Join Date
    May 2007
    Posts
    10
    Rep Power
    8

    Default It still refusing

    When i run "dpkg - s libgmp3c2" it tells me that it is perfectly installed, also the libgmp3-dev and the libgmp3-doc packages their status are " Installed ok"!
    What else can I do?

    Best regards!

  10. #10
    dijichi2 is offline OpenSource Builder & Moderator
    Join Date
    Oct 2005
    Posts
    1,176
    Rep Power
    11

    Default

    search the forums, this has been answered several times already.

    start here:
    Ubuntu install

Page 1 of 3 123 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 31
    Last Post: 12-15-2007, 09:05 PM
  2. Zimbra shutdowns every n hours.
    By Andrewb in forum Administrators
    Replies: 13
    Last Post: 08-14-2007, 08:55 AM
  3. upgrade woes -made into new thread
    By JustinHarlow in forum Installation
    Replies: 18
    Last Post: 06-08-2007, 12:11 PM
  4. Unable to start tomcat
    By chanck in forum Administrators
    Replies: 11
    Last Post: 06-11-2006, 12:58 AM
  5. Fedora Core 3, Clean Install - Not working!
    By pcjackson in forum Installation
    Replies: 17
    Last Post: 03-05-2006, 07:38 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •